/*
 Theme Name:  WHAR
 Theme URI:   
 Description: Storefront Child Theme
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    storefront
 Version:     1.0.0
 Text Domain: storefront-child
*/

@import url("../storefront/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


	/* GLOBAL */

.home .entry-content { padding-top:50px; }

.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] { background-color:#ec1c24 !important; }
.added_to_cart:hover, .button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover { background-color:#ce1849 !important; }

html { background-color: #000000 !important; }

.site-footer a { font-weight:bold; color:#ffffff !important; }

div.entry-content, .header.entry-header, .entry-header, #clip-width { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }


.site-content .col-full {
    max-width: inherit;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    box-sizing: content-box;
}
section.storefront-product-section, .home entry-header {
    padding: 0 2.617924em;
    max-width: 67.141em;
    margin-left: auto;
    margin-right: auto;
}




a.site-logo-mobile.site-logo-link { margin-left: auto; margin-right: auto; width: 200px; float: none; }
#site-navigation .handheld-navigation li a { text-align:center; }



	/* HOME */

div.soliloquy-outer-container { margin-top: -68px; }
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside { background: rgba(0, 0, 0, 0) !important; font-size:60px !important; font-weight:bold !important; text-shadow:3px 3px 5px #000000 !important; }

.soliloquy-container .soliloquy-caption { max-width: 70%; margin-left: auto; margin-right: auto; left: 15%; display: block; top: 25%; }


.home header.entry-header { display:none; }

#home-contact {  width:100%; height:auto; background-color:#424953; }
#home-contact-wrap { margin-left:15%; margin-right:15%; }

#home-contact1 { background-image:url('https://whar.co.nz/wp-content/uploads/2017/11/phone.png'); background-repeat:no-repeat; background-position: center; background-size: 100%; width: 100%; float:none; height:130px; } 

#home-contact2 { background-image:url('https://whar.co.nz/wp-content/uploads/2017/11/email.png'); background-repeat:no-repeat; background-position: center; background-size: 100%; width: 100%; float:none; height:130px; } 

#home-contact3 { background-image:url('https://whar.co.nz/wp-content/uploads/2017/11/address.png'); background-repeat:no-repeat; background-position: center; background-size: 100%; width: 100%; float:none; height:130px; } 

#home-contact1:hover, #home-contact2:hover, #home-contact3:hover { opacity:0.8 !important; }


#home-map { margin-bottom: -75px; }

.home #main { background-image:url('https://whar.co.nz/wp-content/uploads/2017/11/home-bg.jpg'); }



/* Team Template */

.page-template-template-territory-managers2 h1, .page-template-template-territory-managers2 h2, .page-template-template-territory-managers2 h3 { color:#ffffff; }
#territory-group { overflow:auto; }
div.single-person p { font-size:12px !important; }
div.single-person #image { margin-bottom:15px;  }
div.single-person #name { font-weight:bold; color:#ec1c24; font-size:15px; }
div.single-person #role { color:#2c2d33; }
#divide-line { background-color:#2c2d33; height:2px; width:60%; margin-top:10px; margin-bottom:10px; }
div.single-person { margin-bottom:25px; min-height: 340px; }





/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */





	/* HOME */

#home-contact { height:200px; }

#home-contact1 { width: 33%; float:left; height:200px; } 

#home-contact2 { width: 33%; float:left; height:200px; } 

#home-contact3 { width: 33%; float:left; height:200px; } 


	/* GLOBAL */
div#footer-left { float:left; }
div#footer-right { float:right; }


	/* 2 COLUMN */

#col1 { width:65%; padding-right:5%; float:left; }
#col2 { width:30%; float:left; }



/* Team Template */
div.single-person { width: 23%; float:left; margin-right:2%; }





}